## rust-strum-macros 0.15.0

=== debian/changelog ===
rust-strum-macros (0.15.0-3) unstable; urgency=medium

  * Apply patch for syn/quote/proc-macro2 1.0

 -- kpcyrd <git@rxv.cc>  Mon, 26 Aug 2019 14:12:29 +0200

rust-strum-macros (0.15.0-2) unstable; urgency=medium

  * Source-only reupload for bullseye

 -- kpcyrd <git@rxv.cc>  Fri, 19 Jul 2019 05:58:46 +0000

rust-strum-macros (0.15.0-1) unstable; urgency=medium

  * Package strum_macros 0.15.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 23:15:43 +0200
