## rust-strum-macros 0.18.0

=== debian/changelog ===
rust-strum-macros (0.18.0-1) unstable; urgency=medium

  * Package strum_macros 0.18.0 from crates.io using debcargo 2.4.2

 -- kpcyrd <git@rxv.cc>  Fri, 01 May 2020 15:33:21 +0200
