=== debian/control ===
Source: rust-strum-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.3+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+parsing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/strum-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/strum-macros
Homepage: https://github.com/Peternator7/strum
X-Cargo-Crate: strum_macros

Package: librust-strum-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.3+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+parsing-dev
Provides:
 librust-strum-macros+default-dev (= ${binary:Version}),
 librust-strum-macros+verbose-asrefstr-name-dev (= ${binary:Version}),
 librust-strum-macros+verbose-asstaticstr-name-dev (= ${binary:Version}),
 librust-strum-macros+verbose-display-name-dev (= ${binary:Version}),
 librust-strum-macros+verbose-enumcount-name-dev (= ${binary:Version}),
 librust-strum-macros+verbose-enumdiscriminants-name-dev (= ${binary:Version}),
 librust-strum-macros+verbose-enumiter-name-dev (= ${binary:Version}),
 librust-strum-macros+verbose-enummessage-name-dev (= ${binary:Version}),
 librust-strum-macros+verbose-enumproperty-name-dev (= ${binary:Version}),
 librust-strum-macros+verbose-enumstring-name-dev (= ${binary:Version}),
 librust-strum-macros+verbose-intostaticstr-name-dev (= ${binary:Version}),
 librust-strum-macros+verbose-tostring-name-dev (= ${binary:Version}),
 librust-strum-macros+verbose-variant-names-dev (= ${binary:Version}),
 librust-strum-macros-0-dev (= ${binary:Version}),
 librust-strum-macros-0+default-dev (= ${binary:Version}),
 librust-strum-macros-0+verbose-asrefstr-name-dev (= ${binary:Version}),
 librust-strum-macros-0+verbose-asstaticstr-name-dev (= ${binary:Version}),
 librust-strum-macros-0+verbose-display-name-dev (= ${binary:Version}),
 librust-strum-macros-0+verbose-enumcount-name-dev (= ${binary:Version}),
 librust-strum-macros-0+verbose-enumdiscriminants-name-dev (= ${binary:Version}),
 librust-strum-macros-0+verbose-enumiter-name-dev (= ${binary:Version}),
 librust-strum-macros-0+verbose-enummessage-name-dev (= ${binary:Version}),
 librust-strum-macros-0+verbose-enumproperty-name-dev (= ${binary:Version}),
 librust-strum-macros-0+verbose-enumstring-name-dev (= ${binary:Version}),
 librust-strum-macros-0+verbose-intostaticstr-name-dev (= ${binary:Version}),
 librust-strum-macros-0+verbose-tostring-name-dev (= ${binary:Version}),
 librust-strum-macros-0+verbose-variant-names-dev (= ${binary:Version}),
 librust-strum-macros-0.18-dev (= ${binary:Version}),
 librust-strum-macros-0.18+default-dev (= ${binary:Version}),
 librust-strum-macros-0.18+verbose-asrefstr-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18+verbose-asstaticstr-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18+verbose-display-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18+verbose-enumcount-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18+verbose-enumdiscriminants-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18+verbose-enumiter-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18+verbose-enummessage-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18+verbose-enumproperty-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18+verbose-enumstring-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18+verbose-intostaticstr-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18+verbose-tostring-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18+verbose-variant-names-dev (= ${binary:Version}),
 librust-strum-macros-0.18.0-dev (= ${binary:Version}),
 librust-strum-macros-0.18.0+default-dev (= ${binary:Version}),
 librust-strum-macros-0.18.0+verbose-asrefstr-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18.0+verbose-asstaticstr-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18.0+verbose-display-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18.0+verbose-enumcount-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18.0+verbose-enumdiscriminants-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18.0+verbose-enumiter-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18.0+verbose-enummessage-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18.0+verbose-enumproperty-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18.0+verbose-enumstring-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18.0+verbose-intostaticstr-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18.0+verbose-tostring-name-dev (= ${binary:Version}),
 librust-strum-macros-0.18.0+verbose-variant-names-dev (= ${binary:Version})
Description: Helpful macros for working with enums and strings - Rust source code
 This package contains the source for the Rust strum_macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
