## rust-strum-macros 0.19.2

=== debian/changelog ===
rust-strum-macros (0.19.2-2) unstable; urgency=medium

  * Team upload.
  * Package strum_macros 0.19.2 from crates.io using debcargo 2.5.0
  * Add patch for heck 0.4

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Apr 2022 08:16:16 +0000

rust-strum-macros (0.19.2-1) unstable; urgency=medium

  * Package strum_macros 0.19.2 from crates.io using debcargo 2.4.3

 -- kpcyrd <git@rxv.cc>  Sun, 04 Oct 2020 00:16:20 +0200
