=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test strum_macros 0.19.2 --all-targets --all-features
Features: test-name=rust-strum-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum_macros 0.19.2 --all-targets 
Features: test-name=librust-strum-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum_macros 0.19.2 --all-targets --no-default-features --features verbose-asrefstr-name
Features: test-name=librust-strum-macros-dev:verbose-asrefstr-name
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum_macros 0.19.2 --all-targets --no-default-features --features verbose-asstaticstr-name
Features: test-name=librust-strum-macros-dev:verbose-asstaticstr-name
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum_macros 0.19.2 --all-targets --no-default-features --features verbose-display-name
Features: test-name=librust-strum-macros-dev:verbose-display-name
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum_macros 0.19.2 --all-targets --no-default-features --features verbose-enumcount-name
Features: test-name=librust-strum-macros-dev:verbose-enumcount-name
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum_macros 0.19.2 --all-targets --no-default-features --features verbose-enumdiscriminants-name
Features: test-name=librust-strum-macros-dev:verbose-enumdiscriminants-name
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum_macros 0.19.2 --all-targets --no-default-features --features verbose-enumiter-name
Features: test-name=librust-strum-macros-dev:verbose-enumiter-name
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum_macros 0.19.2 --all-targets --no-default-features --features verbose-enummessage-name
Features: test-name=librust-strum-macros-dev:verbose-enummessage-name
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum_macros 0.19.2 --all-targets --no-default-features --features verbose-enumproperty-name
Features: test-name=librust-strum-macros-dev:verbose-enumproperty-name
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum_macros 0.19.2 --all-targets --no-default-features --features verbose-enumstring-name
Features: test-name=librust-strum-macros-dev:verbose-enumstring-name
