## rust-strum-macros 0.24.3

=== debian/changelog ===
rust-strum-macros (0.24.3-1) unstable; urgency=medium

  * Package strum_macros 0.24.3 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package strum_macros 0.24.3 from crates.io using debcargo 2.5.0
  * Removed patches as upstream applied

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Jul 2023 01:05:29 +0000
