=== debian/control ===
Source: rust-strum-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.4+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-rustversion-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+parsing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/strum-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/strum-macros
Homepage: https://github.com/Peternator7/strum
X-Cargo-Crate: strum_macros
Rules-Requires-Root: no

Package: librust-strum-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.4+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-rustversion-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+parsing-dev
Provides:
 librust-strum-macros+default-dev (= ${binary:Version}),
 librust-strum-macros-0-dev (= ${binary:Version}),
 librust-strum-macros-0+default-dev (= ${binary:Version}),
 librust-strum-macros-0.24-dev (= ${binary:Version}),
 librust-strum-macros-0.24+default-dev (= ${binary:Version}),
 librust-strum-macros-0.24.3-dev (= ${binary:Version}),
 librust-strum-macros-0.24.3+default-dev (= ${binary:Version})
Description: Helpful macros for working with enums and strings - Rust source code
 This package contains the source for the Rust strum_macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
