=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test strum_macros 0.24.3 --all-targets --all-features
Features: test-name=rust-strum-macros:@
Depends: dh-cargo (>= 18), librust-strum-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum_macros 0.24.3 --all-targets
Features: test-name=librust-strum-macros-dev:default
Depends: dh-cargo (>= 18), librust-strum-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strum_macros 0.24.3 --all-targets --no-default-features
Features: test-name=librust-strum-macros-dev:
Depends: dh-cargo (>= 18), librust-strum-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable
