## rust-strum-macros 0.25.2

=== debian/changelog ===
rust-strum-macros (0.25.2-1) unstable; urgency=medium

  * Team upload.
  * Package strum_macros 0.25.2 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 12 Dec 2023 20:58:00 +0000
