## rust-strum-macros 0.26.4

=== debian/changelog ===
rust-strum-macros (0.26.4-2) unstable; urgency=medium

  * Team upload.
  * Package strum_macros 0.26.4 from crates.io using debcargo 2.7.11
  * Allow building with heck 0.4 or 0.5

 -- James McCoy <jamessan@debian.org>  Sun, 12 Oct 2025 15:48:32 -0400

rust-strum-macros (0.26.4-1) unstable; urgency=medium

  * Team upload.
  * Package strum_macros 0.26.4 from crates.io using debcargo 2.6.1
  * `ignore` doctests that depend back on strum to avoid circular dependency.
  * Relax dep on heck to packaged 0.4

 -- Blair Noctis <n@sail.ng>  Tue, 11 Jun 2024 08:31:23 +0000
