=== debian/control ===
Source: rust-strum-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck+default-dev (<< 0.6-~~) <!nocheck>,
 librust-heck+default-dev (>= 0.4-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-rustversion-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/strum-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/strum-macros
Homepage: https://github.com/Peternator7/strum
X-Cargo-Crate: strum_macros

Package: librust-strum-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck+default-dev (<< 0.6-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-rustversion-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+parsing-dev
Provides:
 librust-strum-macros+default-dev (= ${binary:Version}),
 librust-strum-macros-0-dev (= ${binary:Version}),
 librust-strum-macros-0+default-dev (= ${binary:Version}),
 librust-strum-macros-0.26-dev (= ${binary:Version}),
 librust-strum-macros-0.26+default-dev (= ${binary:Version}),
 librust-strum-macros-0.26.4-dev (= ${binary:Version}),
 librust-strum-macros-0.26.4+default-dev (= ${binary:Version})
Description: Helpful macros for working with enums and strings - Rust source code
 Source code for Debianized Rust crate "strum_macros"
