=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/strum_macros
Matching-Pattern:  .*/crates/strum_macros/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/strum_macros-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
